{
  "/[locale]/blog/[slug]/page": "app/[locale]/blog/[slug]/page.js",
  "/[locale]/blog/page": "app/[locale]/blog/page.js",
  "/[locale]/contact/page": "app/[locale]/contact/page.js",
  "/[locale]/page": "app/[locale]/page.js",
  "/[locale]/portfolio/page": "app/[locale]/portfolio/page.js",
  "/[locale]/what-we-do/page": "app/[locale]/what-we-do/page.js",
  "/_global-error/page": "app/_global-error/page.js",
  "/_not-found/page": "app/_not-found/page.js",
  "/favicon.ico/route": "app/favicon.ico/route.js"
}